/*******************************
CSS COMMUN
*******************************/

html {
  font-size: 19px;
  background-color: #fbfafa;
}

html {
  scroll-behavior: smooth;
}


* {
  box-sizing: border-box;
  outline: none;
  margin: 0;
  padding: 0;
}

@font-face {
  src: url(../fonts/Sanchez-Regular.ttf);
  font-family: "sanchez";
}

body {
  font-family: "sanchez";
  margin: 0;
  padding: 0;
  
}

h1 {
  font-family: "sanchez";
  font-size: 1rem;
  line-height: 180%;
  color: #232222;
  margin: auto;
  text-align: left;
}

h2 {
  font-family: "sanchez";
  font-size: 1rem;
  line-height: 180%;
  letter-spacing: 1px;
  color: #FA492E;
  text-align: center;
}

p {
  font-family: "sanchez";
  font-size: 1rem;
  line-height: 200%;
  letter-spacing: 1px;
  color: #232222;
  margin: auto;
  text-align: left;
}


legend {
  font-size: 16px;
  letter-spacing: 0px;
  text-align: center;
  align-items: center;
  font-family: "sanchez";
  line-height: 16pt;
  letter-spacing: 0px;
  color: #232222;
}

.mobile-line-break {
  display: none;
  /* Masque la ligne de retour à la ligne par défaut */
}

.tablet-line-break {
  display: none;

}

.desktop-line-break {
  display: inline;
  /* Masque la ligne de retour à la ligne par défaut */
}


a {
  text-decoration: none;
  font-size: 1rem;
  letter-spacing: 1px;
  color: #232222;
}

li {
  text-decoration: none;
  font-size: 1rem;
  letter-spacing: 1px;
  color: #232222;
}

div legend {
  font-size: 16px;
  display: flex;
  justify-content: center;
  margin: auto;
  margin-top: -20px;
  margin-bottom: 100px;
}

.legend-bottom {
  margin-top: 0px;
  margin-bottom: 10px;
}

.picture-mur {
  max-width: 100%;
  margin: auto;
  margin-bottom: 16px;
  display: flex;
  flex-direction: column;
  height: auto;
}

/*******************************
ancre nav top
*******************************/

#top {
  position: relative;
  padding-bottom: 10px;
}

/*******************************
Header
*******************************/
header {
  position: fixed;
  z-index: 2;
  top: 0;
  width: 100%;
  height: 4rem;
  background-color: #fbfafa;
  transition: top 0.2s;
  align-items: center;
}

header nav svg {
  margin-top: 6px;
  margin-left: 00px;
}

.menu {
  margin-top: 1em;
}

li a {
  letter-spacing: 1px;
  font-size: 1rem;
}

li :hover {
  color: #FA492E;
  transition: .5s ease;
}

main nav legend {
  margin-top: -50px;
}

li #on {
  color: #FA492E;
  transition: .5s ease;
}

nav :hover {
  color: #FA492E;
  transition: .5s ease;
}

svg :hover {
  fill: #FA492E;
  transition: .5s ease;
}

#top:hover {
  color: red;
  transition: .5s ease;
}

#home:hover {
  color: red;
  transition: .5s ease;
}

/*******************************
Burger
*******************************/

.top-nav {
  max-width: 64%;
  display: flex;
  justify-content: flex-start;
  justify-content: space-between;
  margin: auto;
  align-items: center;
  color: #040000;
}

.menu {
  display: flex;
  list-style-type: none;
  padding: 0;
}

.menu li {
  margin: 24px;
  overflow: hidden;
}

.menu-button-container {
  display: none;
  height: 100%;
  width: 30px;
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#menu-toggle {
  display: none;
}

.menu-button,
.menu-button::before,
.menu-button::after {
  display: block;
  background-color: #0c0101;
  position: absolute;
  height: 2px;
  width: 30px;
  transition: transform 400ms cubic-bezier(0.10, 1, 0.10, 1);
  border-radius: 2px;
}

.menu-button::before {
  content: '';
  margin-top: -8px;
}

.menu-button::after {
  content: '';
  margin-top: 8px;
}

#menu-toggle:checked+.menu-button-container .menu-button::before {
  margin-top: 0px;
  transform: rotate(45deg);
}

#menu-toggle:checked+.menu-button-container .menu-button {
  background: rgba(255, 255, 255, 0);
}

#menu-toggle:checked+.menu-button-container .menu-button::after {
  margin-top: 0px;
  transform: rotate(-45deg);
}


/*******************************
main home
*******************************/


main {
  margin-top: 0px;
  padding-top: 20px;
}


.sample-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background-image: url("../img/Hero_A.webp");
  background-position: center;
  background-size: cover;
  z-index: -1;
}

.sample-header-section {
  height: 90vh;
  position: relative;
}

.sample-section-wrap {
  margin-top: 90vh;
  width: 100%;
  background-color: #fbfafa;
  position: relative;
}

.home {
  margin-top: 0px;
  max-width: 64%;
  margin: auto;
  margin-top: 40px;
  margin-bottom: 0px;
}


main div p {
  max-width: 100%;
  margin: auto;
}

main div h1 {
  max-width: 100%;
  margin: auto;
}

/*animation texte gauche droite >*/
.scroll-animate p {
  padding-top: 30px;
  margin-bottom: -30px;
  margin-left: -100px;
}

.scroll-animate {
  max-width: 64%;
  margin: auto;
  transform: translateX(0);
  transition: transform 1s ease;
  /* Animation de transition douce */
}

/* Lorsque l'utilisateur fait défiler la page, ajoutez la classe "scroll-right" à la div */
.scroll-right {
  transform: translateX(100px);
}




/*navigation bas de page >*/
/*haut de page >*/


#home {
  padding-top: 40px;
  font-size: 18pt;
  text-align: center;
  display: block;
  margin: auto;
  padding-bottom: 40px;
  background-color: #fbfafa;
}

/*  Nav bas >*/
main nav svg {
  margin-top: 50px;
  width: 80px;
  margin-bottom: -30px;
}

#œil {
  text-align: center;
  display: block;
  margin: auto;
}

#œil :hover {
  color: #FA492E;
}

#next {
  margin-top: -30px;
  text-align: center;
  display: block;
  margin: auto;
  margin-bottom: 50px;
  letter-spacing: 0;
  font-size: 0.9rem;
}

#top {
  text-align: center;
  display: block;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 100px;
}

#top :hover {
  color: #FA492E;
}




footer {
  background-color: #fbfafa;
  display: flex;
  justify-content: center;
  margin: auto;
  margin-top: 0px;
  padding-bottom: 40px;
}

footer legend a {
  font-size: 16px;
  text-align: center;
  align-items: center;
  font-family: "sanchez";
  letter-spacing: 0px;
  color: #232222;
}



/*******************************
Toiles
*******************************/

.Tittle {
  display: none;
}

.ligne {
  padding-bottom: 45px;
  max-width: 65%;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  justify-content: center;
}

.toile {
  flex-basis: calc(20% - 20px);
  max-width: 270px;
  display: flex;
  cursor: pointer;
  margin-bottom: 30px;
  margin-left: 10px;
  margin-right: 10px;
}

#toile {
  cursor: auto;

}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  top: 10%;
  margin-left: 18%;
  width: 64%;
  height: 760px;
  overflow-y: hidden;
  background-color: #fbfafa;
  box-shadow: 0px 0px 24px rgba(10, 10, 10, 0.089);
  border-radius: 3px;
}

#myModal .modal-content .mySlides img {
  padding-top: 100px;
  position: relative;
  display: flex;
  margin: auto;
  width: 440px;
}

#legend {
  margin-top: 60px;
}

.close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 30px;
  cursor: pointer;
  color: rgb(0, 0, 0);
  font-size: 28px;
}

.prev,
.next {
  position: absolute;
  padding-top: 4px;
  padding-bottom: 4px;

  padding-left: 12px;
  padding-right: 12px;

  background-color: #d5d5d5;
  border-radius: 50px;

  top: 360px;
  width: auto;
  color: rgb(255, 255, 255);

  font-size: 22px;

  cursor: pointer;
}

.prev {
  left: 16%;
}

.next {
  right: 16%;
}

.close:hover {
  color: #888;
  transition: .5s ease;
}


.center {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 40px;
}

#ligne54 {
  height: 300px;
  width: auto;
}

.center img {
  max-width: 64%;
  height: auto;
}

#center {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

#centerindex {
  width: 50%;
  height: auto;
}


/*******************************
Toiles
*******************************/
#lebalcon {
  margin-top: -40px;
  max-width: 60%;
  height: auto;
}



/*******************************
bio
*******************************/
.sample-section-bio {
  padding-top: 86px;
  margin-top: -4rem;
  margin-bottom: 90vh;
  background-color: #fbfafa;
}

.row {
  max-width: 70%;
  justify-content: center;
  margin: auto;
  display: flex;
}

.row-reverse {
  max-width: 70%;
  justify-content: center;
  flex-direction: row-reverse;
  margin: auto;
  display: flex;
}

.picture-container {
  max-width: 40%;
  height: auto;
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 0px;
}



#textbio {
  max-width: 40%;
  margin-top: 60px;
  margin-bottom: 100px;
  margin-left: 2%;
  margin-right: 2%;
}

.cintres {
  max-width: 58%;
  display: flex;
  margin: auto;
}

.bio {
  width: 100%;
}


#bio {
  width: 100%;
  margin-top: -4%;
}

.space {
  height: 100px;
}


#herotoiles {
  width: 64%;
  display: flex;
  margin: auto;
  position: relative;
  background-image: url('../img/Hero_08.webp');
  background-size: cover;
  background-position: center;
  height: 80vh;
  color: fbfafa;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 40px;
}


#heromurs {
  width: 64%;
  display: flex;
  margin: auto;
  position: relative;
  background-image: url('../img/Hero_11.webp');
  background-size: cover;
  background-position: center;
  height: 80vh;
  color: fbfafa;
  text-align: center;
  margin-top: 100px;
  margin-bottom: 40px;
}

.hero {
  left: 0;
  right: 0;
  bottom: 0%;
  width: 100%;
  height: 100%;
  position: fixed;
  background-image: url('../img/hero\ 2.webp');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -2;
  margin: 0 auto;
}


.hero-content {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 20px;
}

.hero-content p {
  text-align: center;
  font-family: "sanchez";
  font-size: 15pt;
  line-height: 24pt;
  letter-spacing: 1px;
  color: #fbfafa;
}




/*******************************
MEDIA QUERIES Tablette
*******************************/
/*******************************
CSS COMMUN
*******************************/

@media screen and (max-width:989px) {

  html {
    font-size: 18px;
  }

  body {
    font-family: "sanchez";
  }

  h1 {
    font-family: "sanchez";
    font-size: 1rem;
    line-height: 180%;
    letter-spacing: 1px;
    color: #232222;
    margin: auto;
    text-align: left;
  }

  h2 {
    font-family: "sanchez";
    font-size: 1rem;
    line-height: 180%;
    letter-spacing: 1px;
    color: #232222;
    text-align: center;
  }

  p {
    font-family: "sanchez";
    font-size: 1rem;
    line-height: 160%;
    letter-spacing: 1px;
    color: #232222;
    margin: auto;
    text-align: left;
  }


  legend {
    font-family: "sanchez";
    font-size: 14px;
    line-height: 16pt;
    letter-spacing: 0px;
    color: #232222;
  }



  .mobile-line-break {
    display: none;
    /* Affiche la ligne de retour à la ligne sur mobile */
  }

  .tablet-line-break {
    display: inline;

  }

  .desktop-line-break {
    display: none;
    /* Masque la ligne de retour à la ligne par défaut */
  }

  a {
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: 1px;
    color: #232222;
  }

  li {
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: 1px;
    color: #232222;
  }

  /*******************************
ancre nav top
*******************************/

  #top {
    position: relative;
    padding-bottom: 10px;
  }


  /*******************************
  Header
  *******************************/

  header {
    position: fixed;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 74px;
    background-color: #fbfafa;
  }

  header nav svg {
    width: 200px;
    margin-top: 20px;
    margin-left: 0px;
  }

  li a {
    font-size: 22pt;
  }

  main nav legend {
    margin-top: -50px;
  }

  li #on {
    color: #FA492E;
  }




  /*******************************
Burger
*******************************/

  .top-nav {
    max-width: 90%;
  }

  .menu {
    position: absolute;
    margin-right: 4px;
    margin-top: 74px;
    top: 0;
    left: 0;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  .menu-button-container {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    margin-right: -10px;
    padding: 20px;
  }

  .menu-button,
  .menu-button::before,
  .menu-button::after {
    display: block;
    background-color: #0c0101;
    position: absolute;
    height: 2px;
    width: 32px;
    transition: transform 400ms cubic-bezier(0.10, 1, 0.10, 1);
    border-radius: 2px;
  }

  li :hover {
    color: rgb(21, 1, 1);
  }

  svg :hover {
    fill: rgb(21, 1, 1);
  }

  #menu-toggle~.menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  #menu-toggle:checked~.menu li {
    height: 240px;
    align-items: center;
    padding: 0px;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .menu>li {
    display: flex;
    justify-content: center;
    margin: 0;
    width: 100%;
    color: rgb(1, 0, 0);
    background-color: #fbfafa;
  }

  /*******************************
Transition avec js
*******************************/
  .menu.open {
    display: block;
    animation: fadeIn 0.4s ease forwards;
  }

  @keyframes fadeIn {
    0% {
      opacity: 0;
      transform: translateY(-10px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }


  /*******************************
Transition pages
*******************************/

  .transition {
    margin-top: 50px;
    animation: slide-up 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }

  @keyframes slide-up {
    0% {
      transform: translateY(100%);
    }

    100% {
      transform: translateY(0);
    }
  }





  /*******************************
main home
*******************************/


  main {
    margin-top: 80px;
    padding-top: 0px;
  }

  .sample-header {
    position: fixed;
    left: 0;
    top: 0px;
    width: 100%;
    background-image: url("../img/Hero_A.webp");
    background-position: center;
    background-size: 120%;
    background-repeat: no-repeat;
    z-index: -1;
  }



  .sample-header::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.3;
  }



  .sample-header-section {
    height: 600px;
    position: relative;
  }

  .sample-section-wrap {
    margin-top: 600px;
    width: 100%;
    background-color: #fbfafa;
    position: relative;
  }


  .home {
    margin-top: 100px;
    max-width: 86%;
    margin: auto;
    margin-top: 40px;
  }

  main div p {
    max-width: 100%;
    margin: auto;
  }

  main div h1 {
    max-width: 100%;
    margin: auto;

  }

  /*animation texte gauche droite >*/

  .scroll-animate p {
    padding-top: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
  }

  .scroll-animate {
    max-width: 86%;
    margin: auto;
    transform: none;
    transition: none;
    /* Animation de transition douce */
  }

  /* Lorsque l'utilisateur fait défiler la page, ajoutez la classe "scroll-right" à la div */
  .scroll-right {
    transform: translateX(0px);
  }






  #home {
    padding-top: 20px;
    font-size: 20pt;
    text-align: center;
    display: block;
    margin: auto;
    padding-bottom: 20px;
    background-color: #fbfafa;
  }



  /*  Nav bas >*/
  main nav svg {
    margin-top: 50px;
    width: 80px;
    margin-bottom: -30px;
  }

  #œil {
    text-align: center;
    display: block;
    margin: auto;
  }

  #next {
    margin-top: -28px;
    text-align: center;
    display: block;
    margin: auto;
    margin-bottom: 30px;
    letter-spacing: 0;
    font-size: 0.9rem;
  }

  #top {
    text-align: center;
    display: block;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 100px;
  }



  footer {
    height: auto;
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
  }




  /*******************************
Toiles
*******************************/

  .Tittle {
    display: contents;
    font-size: 22pt;
    display: flex;
    justify-content: center;
  }

  .ligne {
    padding-bottom: 8px;
    max-width: 92%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-evenly;
  }

  .toile {
    flex-basis: calc(10% - 3px);
    width: 30%;
    display: flex;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
  }

  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    top: 180px;
    margin-left: 5%;
    width: 90%;
    height: 740px;
    overflow-y: hidden;
    background-color: #fbfafa;
    box-shadow: 0px 0px 24px rgba(10, 10, 10, 0.089);
    border-radius: 3px;
  }

  #myModal .modal-content .mySlides img {
    margin-top: 40px;
    position: relative;
    display: flex;
    margin: auto;
    height: auto;
  }

  #legend {
    margin-top: 40px;
  }

  .modal.opened .modal-content {
    opacity: 1;
    z-index: 1;
  }

  .close {
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 30px;
    cursor: pointer;
    color: rgb(0, 0, 0);
  }

  .prev,
  .next {
    z-index: 3;
    position: absolute;
    top: 40%;
    padding-top: 2px;
    padding-bottom: 2px;

    padding-left: 10px;
    padding-right: 10px;

    background-color: #d5d5d5;
    border-radius: 50px;

    color: rgb(255, 255, 255);
    font-size: 22px;
    cursor: pointer;
  }

  .prev {
    left: 10%;
  }

  .next {
    right: 10%;
  }




  .center {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .center img {
    max-width: 86%;
    /* Ajuste la largeur de l'image */
    height: auto;
  }


  #centerindex {
    width: 70%;
    height: auto;
  }


  div legend {
    display: flex;
    justify-content: center;
    margin: auto;
    max-width: 80%;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 40px;
  }

  .legend-bottom {
    margin-top: -4px;
    margin-bottom: 0px;
  }

  .picture-mur {
    max-width: 74%;
    margin: auto;
    margin-bottom: 16px;
    display: flex;
    flex-direction: column;
    height: auto;
  }




  /*******************************
Toiles
*******************************/
  #lebalcon {
    margin-top: 00px;
    max-width: 86%;
    height: auto;
  }


  /*******************************
bio
*******************************/
  .sample-section-bio {
    padding-top: 0px;
    margin-top: 0rem;
    margin-bottom: 100vh;
    background-color: #fbfafa;
  }

  .column {
    flex-direction: column;
  }

  .row {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
  }

  .row-reverse {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
  }

  .picture-container {
    max-width: 86%;
    width: 100%;
    margin: auto;
    display: flex;
    height: auto;
    flex-direction: column;
  }

  #textbio {
    max-width: 86%;
    margin-left: 7%;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .bio {
    width: 100%;
  }

  .cintres {
    max-width: 88%;
    display: flex;
    margin: auto;
  }
  
  .space {
    height: 60px;
  }

  #bio {
    margin-top: 0%;
  }


  #herotoiles {
    width: 86%;
    display: flex;
    margin: auto;

    position: relative;
    background-image: url('../img/Hero_08.webp');
    background-size: cover;
    background-position: center;
    height: 500px;
    color: fbfafa;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
  }


  #heromurs {
    width: 86%;
    display: flex;
    margin: auto;
    position: relative;
    background-image: url('../img/Hero_11.webp');
    background-size: cover;
    background-position: center;
    height: 500px;
    color: fbfafa;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
  }


  #fixed {
    display: none;
    /* Cacher l'élément initialement */
  }


  .hero {
    left: 0;
    right: 0;
    bottom: 0%;
    width: 100%;
    height: 100%;
    position: fixed;
    background-image: url('../img/hero\ 2.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -2;
    margin: 0 auto;
  }


  .hero-content {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 20px;
  }

  .hero-content p {
    text-align: center;
    font-family: "sanchez";
    font-size: 15pt;
    line-height: 24pt;
    letter-spacing: 1px;
    color: #fbfafa;
  }

  footer legend {
    font-size: 9pt;
  }

  footer legend a {
    font-size: 9pt;
    letter-spacing: 0pt;
  }

}



/*******************************
MEDIA QUERIES Mobile
*******************************/
/*******************************
CSS COMMUN
*******************************/

@media screen and (max-width:767px) {
  html {
    font-size: 15px;
  }

  body {
    font-family: "sanchez";
  }

  h1 {
    font-family: "sanchez";
    font-size: 1rem;
    line-height: 140%;
    letter-spacing: 0px;
    color: #232222;
    margin: auto;
    text-align: left;
  }

  h2 {
    font-family: "sanchez";
    font-size: 1rem;
    line-height: 140%;
    letter-spacing: 0px;
    color: #232222;
    text-align: center;
  }

  p {
    font-family: "sanchez";
    font-size: 1rem;
    line-height: 140%;
    letter-spacing: 0px;
    color: #232222;
    margin: auto;
    text-align: left;
  }


  legend {
    font-family: "sanchez";
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0px;
    color: #232222;
  }

  .desktop-line-break {
    display: none;
    /* Masque la ligne de retour à la ligne par défaut */
  }

  .tablet-line-break {
    display: none;
  }

  .mobile-line-break {
    display: inline;
    /* Affiche la ligne de retour à la ligne sur mobile */
  }



  a {
    text-decoration: none;
    font-size: 0.8rem;
    letter-spacing: 0px;
    color: #232222;
  }

  li {
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: 0px;
    color: #232222;
  }




  /*******************************
  Header
  *******************************/

  header {
    position: fixed;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 4rem;
    background-color: #fbfafa;
    transition: top 0.2s;
  }


  header nav svg {
    display: flex;
    margin-left: 0px;
    width: 150px;
    margin-top: 1rem;
  }

  header nav {
    margin-top: 100px;
  }

  li a {
    font-size: 22pt;
  }

  main nav legend {
    margin-top: -50px;
  }

  li #on {
    color: #FA492E;
  }



  /*******************************
Burger
*******************************/

  .top-nav {
    max-width: 90%;
  }

  .menu {
    position: absolute;
    top: 0;
    margin-top: 4rem;
    left: 0;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }

  .menu-button-container {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    margin-right: -6px;
    padding: 20px;
  }

  .menu-button,
  .menu-button::before,
  .menu-button::after {
    display: block;
    background-color: #0c0101;
    position: absolute;
    height: 2px;
    width: 26px;
    transition: transform 400ms cubic-bezier(0.1, 1, 0.1, 1);
    border-radius: 2px;
  }

  li :hover {
    color: rgb(21, 1, 1);
  }

  li a {
    font-size: 24px;
  }

  svg :hover {
    fill: rgb(21, 1, 1);
  }

  #menu-toggle~.menu li {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  #menu-toggle:checked~.menu li {
    height: 140px;
    align-items: center;
    padding: 0px;
    transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
  }

  .menu li {
    display: flex;
    justify-content: center;
    margin: 0;
    width: 100%;
    color: rgb(1, 0, 0);
    background-color: #fbfafa;
  }
  

  .menu>li:not(:last-child) {
    border-bottom: 10px solid #444;
  }

  /*******************************
Transition avec js
*******************************/
  .menu.open {
    display: block;
    animation: fadeIn 0.4s ease forwards;
  }

  @keyframes fadeIn {
    0% {
      opacity: 0;
      transform: translateY(-10px);
    }

    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }






  /*******************************
Transition pages
*******************************/
  .transition {
    margin-top: 50px;
    animation: slide-up 500ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }

  @keyframes slide-up {
    0% {
      transform: translateY(100%);
    }

    100% {
      transform: translateY(0);
    }
  }





  /*******************************
main home
*******************************/


  main {
    margin-top: 0px;
    padding-top: 10px;
  }


  .sample-header {
    position: fixed;
    left: 0;
    top: 2rem;
    width: 100%;
    background-image: url("../img/Hero_A.webp");
    background-position: center;
    background-size: auto;
    background-size: 140%;
    background-repeat: no-repeat;
    z-index: -1;
  }

  .sample-header::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.3;
  }

  .sample-header-section {
    height: 300px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }

  .sample-section-wrap {
    margin-top: 320px;
    width: 100%;
    background-color: #fbfafa;
    position: relative;
  }


  main div p {
    max-width: 100%;
    margin: auto;
  }

  main div h1 {
    max-width: 100%;
    margin: auto;
  }

  /*animation texte gauche droite >*/
  .scroll-animate p {
    padding-top: 20px;
    margin-bottom: 30px;
    margin-left: -0px;
  }

  .scroll-animate {
    max-width: 88%;
    margin: auto;
    transform: none;
    transition: none;
    /* Animation de transition douce */
  }

  /* Lorsque l'utilisateur fait défiler la page, ajoutez la classe "scroll-right" à la div */
  .scroll-right {
    transform: none;
  }

  #top {
    display: none;
  }


  #home {
    padding-top: 30px;
    font-size: 14pt;
    text-align: center;
    display: block;
    margin: auto;
    margin-bottom: 30px;
    background-color: #fbfafa;
  }


  /*  Nav bas >*/
  main nav svg {
    margin-top: 50px;
    width: 50px;
    margin-bottom: -30px;
  }

  #œil {
    text-align: center;
    display: block;
    margin: auto;
  }

  #next {
    margin-top: -28px;
    text-align: center;
    display: block;
    margin: auto;
    margin-bottom: 50px;
    letter-spacing: 0;
    font-size: 0.9rem;
  }

  #top {
display: none;
  }


  #home {
    padding-top: 20px;
    font-size: 16pt;
    text-align: center;
    display: block;
    margin: auto;
    padding-bottom: 20px;
    background-color: #fbfafa;
  }

  footer {
    background-color: #fbfafa;
    display: flex;
    justify-content: center;
    margin: auto;
    margin-top: 0px;
    padding-bottom: 30px;
  }



  /*******************************
Toiles
*******************************/

  .Tittle {
    display: contents;
    font-size: 16pt;
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
  }

  .ligne {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .toile {
    flex-basis: calc(10% - 3px);
    width: 38%;
    display: flex;
    margin-left: 0%;
    margin-right: 0px;
    margin-bottom: 8px;
  }


  /* Modale */
  .modal {
    display: none;
    position: fixed;
    z-index: 1;
    top: 7rem;
    margin-left: 5%;
    width: 90%;
    height: 420px;
    overflow-y: hidden;
    background-color: #fbfafa;
    box-shadow: 0px 0px 20px rgba(10, 10, 10, 0.089);
    border-radius: 3px;
  }


  #myModal .modal-content .mySlides img {
    padding-top: 50px;
    position: relative;
    display: flex;
    margin: auto;
    width: 240px;
  }

  #legend {
    align-items: center;
    margin-top: 30px;
  }

  .modal.opened .modal-content {
    opacity: 1;
    z-index: 1;
  }


  .close {
    position: absolute;
    z-index: 3;
    top: 20px;
    right: 20px;
    font-size: 28px;
    cursor: pointer;
    color: rgb(0, 0, 0);
  }

  .prev,
  .next {
    z-index: 3;
    position: absolute;
    top: 40%;
    padding-top: 2px;
    padding-bottom: 2px;

    padding-left: 10px;
    padding-right: 10px;

    background-color: #d5d5d5;
    border-radius: 50px;

    color: rgb(255, 255, 255);
    font-size: 20px;
    cursor: pointer;
  }


  .prev {
    left: 6%;
  }

  .next {
    right: 6%;
  }


  .center {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .center img {
    max-width: 86%;
    height: auto;
  }

  #centerindex {
    width: 90%;
    height: auto;
  }



  #full-mobile img {
    max-width: 99%;
    height: auto;
  }


  div legend {
    max-width: 80%;
    font-size: 9pt;
    margin-top: 0px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
  }

  .legend-bottom {
    margin-top: -10px;
    margin-bottom: -6px;
  }

  .picture-mur {
    max-width: 74%;
    margin: auto;
    margin-bottom: 16px;
    display: flex;
    flex-direction: column;
    height: auto;
  }

  #padding-bottom {
    padding-bottom: 100px;
  }

  /*******************************
Toiles
*******************************/
  #lebalcon {
    margin-top: 00px;
    max-width: 88%;
    height: auto;
  }


  /*******************************
bio
*******************************/
  .sample-section-bio {
    padding-top: 0px;
    margin-top: 4rem;
    margin-bottom: 400px;
    background-color: #fbfafa;
  }

  .column {
    flex-direction: column;
  }

  .row {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
  }

  .row-reverse {
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
  }

  .picture-container {
    margin-left: 0%;
    margin-right: 0%;
    max-width: 88%;
    margin: auto;
    margin-bottom: 0px;
    display: flex;
    flex-direction: column;
    height: auto;
  }

  #textbio {
    max-width: 88%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .cintres {
    max-width: 88%;
    display: flex;
    margin: auto;
  }
  
  .bio {
    width: 100%;
  }

  .space {
    height: 60px;
  }

  #bio {
    margin-top: 0%;
  }

  #herotoiles {
    width: 86%;
    display: flex;
    margin: auto;
    position: relative;
    background-image: url('../img/Hero_08.webp');
    background-size: cover;
    background-position: center;
    height: 240px;
    color: white;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0px;
  }


  #heromurs {
    width: 86%;
    display: flex;
    margin: auto;
    position: relative;
    background-image: url('../img/Hero_11.webp');
    background-size: cover;
    background-position: center;
    height: 240px;
    color: white;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 0px;
  }



  /* Cacher l'élément pour afficher en temps 2 */
  #fixed {
    display: none;
  }

  .hero {
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 500px;
    position: fixed;
    background-image: url('../img/hero\ 2.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -2;
    margin: 0 auto;
  }



  .hero-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 20px;
  }

  .hero-content p {
    text-align: center;
    font-family: "sanchez";
    font-size: 12pt;
    line-height: 24pt;
    letter-spacing: 1px;
    color: #fbfafa;
  }


  footer legend {
    font-size: 9pt;
  }

  footer legend a {
    font-size: 9pt;
    letter-spacing: 0pt;
  }

}